{
  "type": "service_account",
  "project_id": "aibuddytool",
  "private_key_id": "45790b2286ec3a05c925ad9cb4425ce5a47d131a",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvAIBADANBgkqhkiG9w0BAQEFAASCBKYwggSiAgEAAoIBAQDCFZo4ch8ZWpOh\n3/zOoca/7YbHwRZKmzbEUoT6WEM6i6OriAXj4h9orQeXSmYeUo4NZs+TMGmdMguk\nTTxtOmw35gtt+fF/FYxdSskRgmXVUcwv9Qll0pMoFO3NBqrzUo1XON8MQcccz0vl\nPycP9wn5BlHi/7GELCTsujDjnfIy6T0RD8PS4TjOJbiJlIwwpKpzHQcJ+GGjbLcF\nLyhdohSTwo9XFoOQArvnra1BByBpnphbYJrm+SWRK3nvHd3EiA9IN/yMO4kPjaGb\nYJN5/ioUPR87cpTVIFzcK+fZ6p/915hnmd9cJIySBpxIA0CQFxM+YVAH6jRANCla\n29O3KI1fAgMBAAECggEAA3GnwZcPf0ethE5eAP7MTrsIBCtos7ic1k+IBIxs76Q4\nCFpiXBs/XqJGlt/hOzbqNVIjUZ1RgnSVa4Br5HqzDSvyQQqrcdhC+egF0nBidBS6\nb15aj83a6MSA+RbvERxo1SB1fVDbXC/H5pcZoHtuRvBvowSehckZJhtNCbixYa3c\nm5dAeHbLXFjwD5pnl+NT9NKtI6FVQxObRV8EhXYKrnhA1WC+lYQYfapj05afkdbM\nHTB+ycp8OrEoxNngOYxKv3POWwUzJDCQcGUntsiO7LODRyrOasWN8bUAbxKkyC4f\n7MBz9KiTDzgZgLiofSIzXpp8gnfDXeuGde5MoaDMIQKBgQDlvhRFO1n/VJECwZex\ng0y58gJ6xIUnoVS4NGQ/DSib8f5jGGtglGo4Mx8ik6ZfaT4vxCbMwIq/keUwO/bL\nKv2NkTOq8XKK9MO+fdc9GOLafKizkaAH6Y4SKmTj+lXPGnWy3sfuTZ6YLhAZR6p+\ne3MSRv6X5ZSClwv0r1z6/IHh2wKBgQDYRDhp7r7LmOu78XnF65IHt5Y2WhjsIz7P\nHD/XIPLV+R1gmaliS158ZAdu4vZHCLg1OrHMHt8wq9jAPxpzHZDXEL0RO1/o15Su\nmcBgQTrtdVkiz6MuaiO3KZXwQB1UlMk/eofwSKOaRPorHqGEZrOB/iOEJhcf4pOq\nDBG+CR1jzQKBgAfaN1cmcC0J9urhMw4eLsEsRGltzh9MpFinccW17W1nGArLCuCC\nMh85oBbOdSFNt5JqYekdq6BgnDTJ1+WZ0pDEJb/yALg/JXGdW337G8Xb/OgmUhHz\nKaf1Sv1/0O8DOIKkmrDKdmE9Mc+rY2hvT7+QLaODdVABWadDVyo89zOBAoGADjxf\nYkm+8XP9gH+ivm6FTFC/aJCBt3mSdturMCQRGBiv4F39EmVXsOR8wMXb5E0kowxc\nC820b2XAfNcqjI1TrXSCnZHE/HTEasHgMfXZRSxGU85LNZDzDOmF3yy5QYoRvUX5\nkM2XR15nAVOg2jBQfKwX9mjzeLvXcIge2t2Ku7kCgYA9rIxHUEtHB2SE05bL9O1I\n15JrqNr5S3Ic49EV5M8oZVjvUYehFH9U4G/I2JJkUqXBTqKHAE4+KnvTj/cj2k23\nQ6jYtNBPkB0gj5oqBVGJ5yzMnWoPQqKBEsQq+1E9Nq/h0AtNnFqKJdsHnjjp5tQX\neNyFh1dIT6fJ5MvwoaQiBA==\n-----END PRIVATE KEY-----\n",
  "client_email": "aibuddytool@aibuddytool.iam.gserviceaccount.com",
  "client_id": "104840231690980502168",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/aibuddytool%40aibuddytool.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
